Version: media-libs/libquvi 0.9.4-r1:0/8

Depends On: !<media-libs/quvi-0.4.0 >=dev-libs/glib-2.34.3:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] >=dev-libs/libgcrypt-1.5.3:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] >=media-libs/libquvi-scripts-0.9.20130903[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] >=net-libs/libproxy-0.4.11-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] >=net-misc/curl-7.36.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] >=dev-lang/lua-5.1.5-r3[deprecated,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] nls? ( >=virtual/libintl-0-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] ) app-arch/xz-utils >=virtual/pkgconfig-0-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:examples nls static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: media-libs/libquvi 0.9.4:0/8

Depends On: !<media-libs/quvi-0.4.0 >=dev-libs/glib-2.24.2:2 >=dev-libs/libgcrypt-1.4.5:0= >=media-libs/libquvi-scripts-0.9 >=net-libs/libproxy-0.3.1 >=net-misc/curl-7.21.0 >=dev-lang/lua-5.1[deprecated] nls? ( virtual/libintl ) app-arch/xz-utils virtual/pkgconfig nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:examples nls static-libs

Version: media-libs/libquvi 0.9.3:0/8

Depends On: !<media-libs/quvi-0.4.0 >=dev-libs/glib-2.24.2:2 >=dev-libs/libgcrypt-1.4.5:0= >=media-libs/libquvi-scripts-0.9 >=net-libs/libproxy-0.3.1 >=net-misc/curl-7.21.0 >=dev-lang/lua-5.1[deprecated] nls? ( virtual/libintl ) app-arch/xz-utils virtual/pkgconfig nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:examples nls static-libs

Version: media-libs/libquvi 0.4.1-r2:0.4

Depends On: >=net-misc/curl-7.36.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] !<media-libs/quvi-0.4.0 >=media-libs/libquvi-scripts-0.4.21-r1:0.4[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] >=dev-lang/lua-5.1.5-r3[deprecated,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] !=media-libs/libquvi-0.4*:0 app-arch/xz-utils virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:examples static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: media-libs/libquvi 0.4.1-r1:0.4

Depends On: >=net-misc/curl-7.18.2 !<media-libs/quvi-0.4.0 >=media-libs/libquvi-scripts-0.4.0:0.4 >=dev-lang/lua-5.1[deprecated] !=media-libs/libquvi-0.4*:0 app-arch/xz-utils virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:examples static-libs

Version: media-libs/libquvi 0.4.1:0

Depends On: >=net-misc/curl-7.18.2 !<media-libs/quvi-0.4.0 >=media-libs/libquvi-scripts-0.4.0 >=dev-lang/lua-5.1[deprecated] app-arch/xz-utils virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:examples static-libs

0.4.10.4.1-r10.4.1-r20.9.30.9.40.9.4-r1
"~alpha amd64 ~arm hppa ia64 ~mips ppc ppc64 sparc x86""~alpha amd64 ~arm hppa ~ia64 ~ppc ~ppc64 ~sparc x86""~alpha amd64 arm hppa ia64 ppc ppc64 sparc x86""~amd64 ~x86""amd64 ~arm ~hppa x86""amd64 ~arm ~arm64 hppa ppc ppc64 sparc x86"
comments powered by Disqus